name: time
version: 1.5.0.1
id: time-1.5.0.1-edbd1a50e7922b396ada189ab8e8523b
key: time_FTheb6LSxyX1UABIbBXRfn
license: BSD3
maintainer: <ashley@semantic.org>
stability: stable
homepage: https://github.com/haskell/time
synopsis: A time library
description:
    A time library
category: System
author: Ashley Yakeley
exposed: True
exposed-modules:
    Data.Time.Calendar Data.Time.Calendar.MonthDay
    Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
    Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
    Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
    Data.Time.Format Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.UTCDiff Data.Time.LocalTime.TimeZone
                Data.Time.LocalTime.TimeOfDay Data.Time.LocalTime.LocalTime
                Data.Time.Format.Parse Data.Time.Format.Locale
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/time_FTheb6LSxyX1UABIbBXRfn
library-dirs: /usr/lib/ghc-7.10.3/time_FTheb6LSxyX1UABIbBXRfn
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/time-1.5.0.1
hs-libraries: HStime-1.5.0.1-FTheb6LSxyX1UABIbBXRfn
include-dirs: /usr/lib/ghc-7.10.3/time_FTheb6LSxyX1UABIbBXRfn/include
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    deepseq-1.4.1.1-614b63b36dd6e29d2b35afff57c25311
haddock-interfaces: /usr/share/doc/ghc/html/libraries/time-1.5.0.1/time.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/time-1.5.0.1
